Bug 207632 - Failure of upgrade via net
Failure of upgrade via net
Status: CLOSED DUPLICATE of bug 206913
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 22:29 EDT by Bruce Milner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 00:38:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
exception dialog from installer (68.30 KB, text/plain)
2006-09-21 22:29 EDT, Bruce Milner
no flags Details

  None (edit)
Description Bruce Milner 2006-09-21 22:29:47 EDT
Description of problem: Trying to upgrade an existing system from redhat 9 to
fedora core 6.  Used ftp method to initiate installation and installer bails out
with a bunch of errors.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. boot to boot.iso (cdrom)
2. boot: linux askmethod
3. Specify "English"
4. Specify "Us"
5. Specify ftp
6. Specify second interface (eth1) - connects to my other machine
7.
   a. disable dynamic ip config
   b. enable ipv4 support
   c. disable ipv6 support
8. Enter IP information
    ipv4 address 10.1.0.1/255.255.255.0 (upgrading this machine)
    gateway 10.1.0.1 (nothing else attached)
    name server (empty)
9. Enter ftp information
    a. site name 10.1.0.7 (local machine)
    b. core directory /home/username/fc6
    c. select non-anonymous ftp
10. Enter account info (username/password) for ftp.
11. get's stage2 ... and starts installer
12. select "NEXT"
13. select "Install Anyway"
14. select "upgrade an existing installation"
15. skip converting ext2 to ext3 dialog
16. select "create new boot loader configuration"
17. select "NEXT"
18. select "NEXT" - boot record on /dev/hda
19. "Retrieving installation information"
20. Exception occurred

    
  
Actual results:


Expected results:


Additional info:
Comment 1 Bruce Milner 2006-09-21 22:29:47 EDT
Created attachment 136923 [details]
exception dialog from installer
Comment 2 Jeremy Katz 2006-09-22 00:38:12 EDT

*** This bug has been marked as a duplicate of 206913 ***

Note You need to log in before you can comment on or make changes to this bug.